const Sequelize = require('sequelize')
const { defineModel } = require('./base')

const Department = defineModel('department', {
  id: {
    type: Sequelize.BIGINT,
    autoIncrement: true,
    primaryKey: true
  },
  name: {
    type: Sequelize.STRING(50),
    comment: '岗位名称'
  }
})

Department.sync()

module.exports = Department
